body {
	background-color: #f7fff7;
	overflow-x: hidden;
}

ul {
	list-style-type: none;
}
a:hover {
	text-decoration: none;
}
.navbar {
	background-color: #edfcf4;
	padding: 0 3%;
}

.navbar-light .navbar-nav .nav-link {
	color: #4ecdc4;
	font-size: 18px;
	margin: 5px;
	font-weight: lighter 400;
	font-family: "Raleway", sans-serif;
}

.navbar-light .navbar-toggler {
	border-color: #4ecdc4;
}

.poster {
	background-color: #edfcf4;
	text-align: center;
}

.poster h2 {
	font-family: "Dancing Script", cursive;
	color: #4ecdc4;
	padding-top: 10%;
}

.poster p {
	font-family: "Raleway", sans-serif;
	color: #4ecdc4;
	padding-bottom: 10%;
}

.card {
	border: none;
	background-color: #f7fff7;
	text-align: center;
	padding: 10%;
}

.card-title,
.card-text {
	color: #1a535c;
	font-weight: lighter 400;
	font-family: "Raleway", sans-serif;
}

.card-text {
	font-size: large;
}

.card-title {
	color: #00a896;
	font-weight: 600;
}
.img {
	max-width: 200px;
	max-height: 250px;
}
.img1 {
	max-width: 150px;
	max-height: 200px;
}

.footer {
	background-color: #effff6;
	font-family: "Raleway", sans-serif;
	text-align: center;
	color: #00a896;
}

.footer a {
	color: #00a896;
}

.footer-note,
.social {
	padding: 10px;
}

.cradits {
	font-size: x-small;
}
